Story # 4687 (Closed): Index geohash

Document new schema fields

2014-05-02 14:45 - Skye Roseboom

Status: Closed Start date: 2014-05-02

Priority: Normal Due date:  

Assignee: Peter Slaughter % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

Need to add the new schema fields to the search engine field description document:

https://repository.dataone.org/software/cicore/trunk/cn-buildout/dataone-cn-index/usr/share/dataone-cn-index/queryFieldDescriptions.

properties

Also need to update the architecture doc tables to include these new fields:

http://mule1.dataone.org/ArchitectureDocs-current/design/SearchMetadata.html

Also possibly an end-use targeted documentation section to explain how to use the geohash fields to plot docs/events on a map.

History

#1 - 2014-07-25 20:17 - Peter Slaughter

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

- Milestone changed from None to CCI-1.3

Geohash fields documented in https://mule1.dataone.org/ArchitectureDocs-current/design/SearchMetadata.html

#2 - 2014-07-25 20:20 - Peter Slaughter

- Target version changed from 2014.18-Block.3.1 to 2014.30-Block.4.3
